Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/OAI-Local/etc/collect.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/OAI-Local/etc/collect.cfg	(revision 29406)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/OAI-Local/etc/collect.cfg	(revision 29407)
@@ -15,7 +15,7 @@
 defaultlevel	document
 
-classify	AZCompactList -metadata ex.dc.Subject -buttonname subjects
+classify	AZCompactList -metadata ex.dc.Subject -sort ex.dc.Title -buttonname subjects
 
-classify	AZCompactList -metadata ex.dc.Description -mingroup 2 -mincompact 1 -buttonname captions -maxcompact 10
+classify	AZCompactList -metadata ex.dc.Description -sort ex.dc.Title -mingroup 2 -mincompact 1 -buttonname captions -maxcompact 10
 
 # import options, needed for diffcol testing
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/OAI-Local/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/OAI-Local/index/build.cfg	(revision 29406)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/OAI-Local/index/build.cfg	(revision 29407)
@@ -1,5 +1,5 @@
-builddate	1398926046
+builddate	1414477977
 buildtype	mgpp
-earliestdatestamp	1398925984
+earliestdatestamp	1414477915
 indexfieldmap	ex.dc.Description->DC
 indexfields	ex.dc.Description
